.logo {
  font-size: 38px;
  &__icon {
    font-size: 26px;
  }
}

.header {
  width: 100%;
  background-color: #fff;
  min-height: 90px;
  &__logo-large {
    position: absolute;
    left: -150px;
    top: 27px;
  }
  &__logo-small {
    display: none;
    text-align: center;
    margin-top: 20px;
  }
  &__search {
    position: relative;
    padding: 20px 0;
  }
}

@media only screen and (max-width: 992px) {
  .header {
    &__logo-large {
      display: none;
    }
    &__logo-small {
      display: block;
    }
  }
}